.u-reading {
  max-width: var(--reading);
}

.u-muted {
  color: var(--muted);
}

.u-accent {
  color: var(--accent);
}

.u-small {
  font-size: var(--step--1);
}

.u-mt {
  margin-top: 32px;
}

.u-mt-lg {
  margin-top: 64px;
}

.u-border-top {
  border-top: 1px solid var(--line);
}

.visually-hidden {
  position: absolute!important;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  white-space: nowrap;
  border: 0;
}

.no-js [data-requires-js] {
  display: none;
}
